@font-face {
  font-family: 'Space Grotesk';
  font-weight: 300;
  src: url('/fonts/SpaceGrotesk-Light.ttf') format('truetype'),
    url('/fonts/SpaceGrotesk-Light.otf') format('otf'),
    url('/fonts/SpaceGrotesk-Light.woff') format('woff');
}

@font-face {
  font-family: 'Space Grotesk';
  font-weight: 400;
  src: url('/fonts/SpaceGrotesk-Regular.ttf') format('truetype'),
    url('/fonts/SpaceGrotesk-Regular.otf') format('otf'),
    url('/fonts/SpaceGrotesk-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Space Grotesk';
  font-weight: 500;
  src: url('/fonts/SpaceGrotesk-Medium.ttf') format('truetype'),
    url('/fonts/SpaceGrotesk-Medium.otf') format('otf'),
    url('/fonts/SpaceGrotesk-Medium.woff') format('woff');
}

@font-face {
  font-family: 'Space Grotesk';
  font-weight: 600;
  src: url('/fonts/SpaceGrotesk-SemiBold.ttf') format('truetype'),
    url('/fonts/SpaceGrotesk-SemiBold.otf') format('otf'),
    url('/fonts/SpaceGrotesk-SemiBold.woff') format('woff');
}

@font-face {
  font-family: 'Space Grotesk';
  font-weight: 700;
  src: url('/fonts/SpaceGrotesk-Bold.ttf') format('truetype'),
    url('/fonts/SpaceGrotesk-Bold.otf') format('otf'),
    url('/fonts/SpaceGrotesk-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Open Sauce One';
  font-weight: 300;
  src: url('/fonts/OpenSauceOne-Light.ttf') format('truetype'),
    url('/fonts/OpenSauceOne-Light.otf') format('otf');
}

@font-face {
  font-family: 'Open Sauce One';
  font-weight: 400;
  src: url('/fonts/OpenSauceOne-Regular.ttf') format('truetype'),
    url('/fonts/OpenSauceOne-Regular.otf') format('otf');
}

@font-face {
  font-family: 'Open Sauce One';
  font-weight: 500;
  src: url('/fonts/OpenSauceOne-Medium.ttf') format('truetype'),
    url('/fonts/OpenSauceOne-Medium.otf') format('otf');
}

@font-face {
  font-family: 'Open Sauce One';
  font-weight: 600;
  src: url('/fonts/OpenSauceOne-SemiBold.ttf') format('truetype'),
    url('/fonts/OpenSauceOne-SemiBold.otf') format('otf');
}

@font-face {
  font-family: 'Open Sauce One';
  font-weight: 700;
  src: url('/fonts/OpenSauceOne-Bold.ttf') format('truetype'),
    url('/fonts/OpenSauceOne-Bold.otf') format('otf');
}
/* 
@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-BoldItalic.eot');
  src: url('/fonts/Graphik/Graphik-BoldItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-BoldItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-BoldItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-Regular.eot');
  src: url('/fonts/Graphik/Graphik-Regular.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Regular.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Regular.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-SemiboldItalic.eot');
  src: url('/fonts/Graphik/Graphik-SemiboldItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-SemiboldItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-SemiboldItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-SemiboldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-Extralight.eot');
  src: url('/fonts/Graphik/Graphik-Extralight.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Extralight.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Extralight.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Extralight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-LightItalic.eot');
  src: url('/fonts/Graphik/Graphik-LightItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-LightItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-LightItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-Bold.eot');
  src: url('/fonts/Graphik/Graphik-Bold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Bold.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Bold.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-MediumItalic.eot');
  src: url('/fonts/Graphik/Graphik-MediumItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-MediumItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-MediumItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-ExtralightItalic.eot');
  src: url('/fonts/Graphik/Graphik-ExtralightItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-ExtralightItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-ExtralightItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-ExtralightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-Semibold.eot');
  src: url('/fonts/Graphik/Graphik-Semibold.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Semibold.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Semibold.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-RegularItalic.eot');
  src: url('/fonts/Graphik/Graphik-RegularItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-RegularItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-RegularItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-RegularItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik Super';
  src: url('/fonts/Graphik/Graphik-Super.eot');
  src: url('/fonts/Graphik/Graphik-Super.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Super.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Super.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Super.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-BlackItalic.eot');
  src: url('/fonts/Graphik/Graphik-BlackItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-BlackItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-BlackItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-Medium.eot');
  src: url('/fonts/Graphik/Graphik-Medium.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Medium.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Medium.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-Black.eot');
  src: url('/fonts/Graphik/Graphik-Black.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Black.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Black.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-Light.eot');
  src: url('/fonts/Graphik/Graphik-Light.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Light.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Light.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-ThinItalic.eot');
  src: url('/fonts/Graphik/Graphik-ThinItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-ThinItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-ThinItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik Super';
  src: url('/fonts/Graphik/Graphik-SuperItalic.eot');
  src: url('/fonts/Graphik/Graphik-SuperItalic.eot?#iefix')
      format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-SuperItalic.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-SuperItalic.woff') format('woff'),
    url('/fonts/Graphik/Graphik-SuperItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik';
  src: url('/fonts/Graphik/Graphik-Thin.eot');
  src: url('/fonts/Graphik/Graphik-Thin.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Graphik/Graphik-Thin.woff2') format('woff2'),
    url('/fonts/Graphik/Graphik-Thin.woff') format('woff'),
    url('/fonts/Graphik/Graphik-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
 */
